/*----------------------------
フォント
 ---------------------------*/
h1 {
	margin:0px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	color:#004191;
}
/*----------------------------
 間隔
 ---------------------------*/
.h05 {
	padding:5px 0px 0px 0px;
}
.h10 {
	padding:10px 0px 0px 0px;
}
.hw15 {
	padding:0px 0px 0px 15px;
}
.h15 {
	padding:15px 0px 0px 0px;
}
.h20 {
	padding:20px 0px 0px 0px;
}
.h30 {
	padding:30px 0px 0px 0px;
}
.h40 {
	padding:40px 0px 0px 0px;
}
.l30 {
	padding:0px 0px 0px 30px;
}
.h100 {
	padding:100px 0px 0px 0px;
}
#tertiary p {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
/* ページ設定 */
.yoko {
	width:824px;
	background-color:#FFFFFF;
	background-image:url(../img/pageback1.jpg);
	background-repeat:repeat-y;	
}

.page{
	background-image:url(../img/pageback1.jpg);
	background-repeat:repeat-x;	
}

.page-ue{
	background-image:url(../img/pageback2.jpg);
	background-repeat:repeat-y;	
}

.headerL {
	width:260px;
	float:left;
}
.headerR {
	width:297px;
	float:right;
}
.L {
	float:left;
}
.clear {
	clear:both;
}
.hidari {
	float:left;
	width:619px;
	text-align:left;
	background-image:url(../img/hidari_pageback.jpg);
	background-repeat:repeat-y;
}

.hidari img{
	padding-left:10px;
	}
	
.hidari p{
	padding-left:20px;
	padding-right:10px;
}

.migi {
	float:right;
	width:205px;
	background-image:url(../img/migi_pageback.jpg);
	background-repeat:repeat-y;	
}
/* メインページ設定 */
.aisatu {
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	padding:20px;
}
/* 会社概要のライン */
.com-rile {
	height:26px;
	background-image:url(../img/line.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}
.com td {
	line-height:140%;
	text-align:left;
}
.hanbun {
	width:280px;
	float:left;
	padding:10px;
}

.s-f{
	width:600px;
	float:left;	
	font-size:12px;
	line-height:150%;
}

/* メインページ設定 */
.aisatu {
	line-height:130%;
	padding:8px;
}

/*----------------------------
製品ページ
 ---------------------------*/
.hidari td {
	vertical-align:middle;
}



/*----------------------------
link
 ---------------------------*/
a: {
text-decoration: none;
color:#004191;
}
a:link {
	color: #004191;
}
a:visited {
	color: #004191;
}
a:hover {
	color: #004191;
	text-decoration: underline;
}
a:active {
	color: #004191;
	text-decoration: none;
}
 .txtwhite a: {
text-decoration: none;
color:#ffffff;
}
.txtwhite a:link {
	color: #ffffff;
	text-decoration: none;
}
.txtwhite a:visited {
	color: #000000;
	text-decoration: none;
}
.txtwhite a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.txtwhite a:active {
	color: #ffffff;
	text-decoration: none;
}

